Op welke apparaten kan ik Proloquo2Go installeren?

Om Proloquo2Go te kunnen gebruiken dient u te beschikken over een van onderstaande toestellen met iOS versie 10.3 of later als besturingssysteem.

iPhone: 

• iPhone X

• iPhone 8

• iPhone 8 Plus

• iPhone 7

• iPhone 7 Plus

• iPhone 6s

• iPhone 6s Plus

• iPhone 6

• iPhone 6 Plus

• iPhone SE

• iPhone 5s

• iPhone 5c

• iPhone 5

iPad:

• iPad Pro (12.9-inch model 2017)

• iPad Pro (10.5-inch model 2017)

• iPad Pro (12.9-inch model 1st Generation)

• iPad Pro (9.7-inch model 1st Generation)

• iPad (2017)

• iPad Air 2

• iPad Air

• iPad (4th Generation)

• iPad Mini 4

• iPad Mini 3

• iPad Mini 2

iPod Touch:

• iPod Touch (6th Generation)

Apple Watch:

• Apple Watch apps van derden vereisen een iPhone 5 of later om hiermee te  
                     kunnen werken.



Was this answer helpful for you?